class RemoveProductReturnOuts < ActiveRecord::Migration
  def change
  	drop_table :products_returns_outs if table_exists?(:products_returns_outs)
  	drop_table :products_return_outs if table_exists?(:products_return_outs)
  end
end
